h1,h2,.Header, .header {
  
  font-size  :30px;
  line-height  :32px;
  color: #072248;
  font-weight:normal;
  font-family: 'Oswald', Arial; 
}

h3,.SubHeader{
  font-size  :25px;
  line-height  :27px;
  font-weight:normal;
  font-family: 'Oswald', Arial; 
  color: #b01721;
}

.LargeText
{font-size: 16px;}


.LargeRed{
  font-size  :21px;
  line-height  :24px;
  font-weight:normal;
  font-family: 'Oswald', Arial; 
  color: #b01721;
}
    
.SmallText{
  font-size  :11px;
}


/* Main Styles */
td,body{
  font-size: 12px;
  font-family: arial;
  color:#3a3a3a;
  text-decoration:none;
  line-height: 19px;
}


/* Links */
a{
  color:#06234b; text-decoration: none; font-weight: bold;
}
a:hover{
  color:#666666; text-decoration: underline; font-weight: bold;
}

